mercurio:
  info: ['mercurio', 1.0, 1.9]

venus:
  info: ['venus', 2.0, 1.8]

terra:
  info: ['terra', 3.0, 1.6]

marte:
  info: ['marte', 4.0, 1,8]

jupiter:
  info: ['jupiter', 5.0, 1.2]

saturno:
  info: ['saturno', 6.0, 1.4]

urano:
  info: ['urano', 7.0, 1.5]

netuno:
  info: ['netuno', 8.0, 1.3]